import "../chunk-CIGAQ47A.js";

// src/types/utils.ts
var isType = (typename) => (node) => {
  return (node == null ? void 0 : node.__typename) === typename;
};
function notNullUndefined(value) {
  return value !== null && value !== void 0;
}
export {
  isType,
  notNullUndefined
};
